首页 新闻 搜索 专区 学院

fckeditor配置

0
悬赏园豆:5 [已关闭问题] 关闭于 2011-09-26 10:42

我按照要求对fck进行了配置,在360浏览器中上传可以,在firefox中也可以,但是在ie9中却不可以,问一下各位,fck是不是对于ie9或者ie8不兼容啊,好是提醒js的脚本错误。

Impossible的主页 Impossible | 初学一级 | 园豆:72
提问于:2011-06-28 17:48
< >
分享
所有回答(1)
0

有可能,建议使用tinymce,fck最好用最新版本的

today4king | 园豆:3299 (老鸟四级) | 2011-06-28 22:57
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册